﻿body    {margin:0;font-size:14px;font-family: Tahoma, sans-serif;color:#626262;background: #e2e2e2 url('/Images/bodyBG.jpg') repeat-x top;}
.clear {clear:both} 

html * {margin: 0; padding: 0;}

#header{
	height:90px;
	
}
#header .logo{
	
}

/* padding */
.paddingZero {padding:0;}
.paddingRL5D10 {padding:0 10px 10px 0;}
.padingLR10 {padding-left:10px;padding-right:10px;}
.paddingTB10 {padding-top:10px;padding-bottom:10px;}

/* margin */
.marginT5 {margin-top:5px;}
.marginB10 {margin-bottom:10px;}
.marginB25 {margin-bottom:25px;}

/* border */
.border1px th, .border1px td {border:solid 1px #b7b7b7 !important;}

/* width */
.width100 {width:100%;}

/*font size*/
.fontSize12 {font-size:12px;}
.fontSize13 {font-size:13px;}
.fontSize16 {font-size:16px;}
.fontSize18 {font-size:18px;}

/* background */
.backgroundWhite {background:#ffffff;}
.backgroundf2 {background:#f2f2f2;}

/* text align*/
.text-align-center {text-align:center;}



.contentTitle {background:#3c5991;padding:12px 15px;}
.contentTitle h1 {color:#fff;font-size:15px;}
.contentDesc {background:#ffffff;padding:12px 15px;}
.contentDescNews {padding:8px 0px;}
/* cursor */
.curPointer {cursor:default;}


/* font size */
.row {
	margin-right: 0;
	margin-left: 0;
}
/* section */
section#main {margin:10px auto 25px auto;}
section#slideshow {margin:1px auto 0 auto;}
section#Partners {margin:0px auto 25px auto;}
section#copyright {margin:15px 0;text-align:center;}
section#copyright span {color:#00aec5;}


.navbar {margin-bottom:0px !important;}

/* slideshow */
#BoxNewsSlideshow > .carousel-inner > .item {height:402px;background-size: cover !important;}
.carousel-caption {right:0;left:0;bottom:0;padding-bottom:0px;}
.carousel-caption h1{background:url('/Images/bgSlideshowContent.png');padding:20px 20px 0 20px;text-align:left;}
.carousel-caption h1 a {color:#ffffff;}
.carousel-caption p{background:url('/Images/bgSlideshowContent.png');padding:20px;text-align:left;margin:0;font-weight:300;}
.carousel-caption p.nomrg{padding:0px 20px 20px 20px;float:right;top:0;}
.carousel-control {width:10%;background-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%) !important;background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%) !important;} 

.SlideshowContact {background:#ffffff;font-size:13px;padding:15px;height:190px;}
.SlideshowContact a {color:#626262;text-decoration:none;}
.SlideshowContact a:hover {color:#626262;text-decoration:underline;}
.SlideshowCalendary {}
.SlideshowCalendary .scTitle{background:#3c5991;color:#fff;font-size:15px;padding:12px 15px;}
.SlideshowCalendary .scDesc {background:#ffffff;min-height:167px;}
.SlideshowCalendary .scDesc .scdBox{display:block;border-bottom:1px solid #f2f2f2;padding:2px 15px;}
.SlideshowCalendary .scDesc .scdBox:hover, .SlideshowCalendary .scDesc .scdBox:focus {text-decoration:none;background:#f2f2f2;}
.SlideshowCalendary .scDesc .scdBox .scdbTitle {color:#2d2d2d;width:100%;font-size:14px;line-height:17px;}
.SlideshowCalendary .scDesc .scdBox .scdbDate {color:#626262;width:100%;font-size:12px;}


.btn-yellow {float:left;box-sizing:border-box;padding:0 25px 0 25px;background:#00aec6;color:#ffffff;border-radius:0px;height:128px;line-height:130px;}
.btn-yellow:hover {background:#286090;color:#ffffff;}

/* section partners*/
.Box33 {float:left;width:32.3%;margin:8px 0.5% 0 0.5%;box-sizing:border-box;text-align:center;}
.plb33Title {width:100%;background:#3c5991;color:#fff;box-sizing:border-box;font-size:15px;padding:12px 15px;}
.plb33TitleC {width:100%;}
.plb33Content {width:100%;}

.Box50 {float:left;width:49%;margin:8px 0.5% 0 0.5%;box-sizing:border-box;text-align:center;}
.plb50Title {width:100%;background:#3c5991;color:#fff;box-sizing:border-box;font-size:15px;padding:12px 15px;}
.plb50TitleC {width:100%;}
.plb50Content {width:100%;}

.Box66 {float:left;width:64%;margin:8px 0.5% 0 0.5%;box-sizing:border-box;text-align:center;}
.plb66Title {width:100%;background:#3c5991;color:#fff;box-sizing:border-box;font-size:15px;padding:12px 15px;}
.plb66TitleC {width:100%;}
.plb66Content {width:100%;}

.Box100 {float:left;width:99%;margin:8px 0.5% 0 0.5%;box-sizing:border-box;text-align:center;}
.plb100Title {width:100%;background:#3c5991;color:#fff;box-sizing:border-box;font-size:15px;padding:12px 15px;}
.plb100TitleC {width:100%;}
.plb100Content {width:100%;}

.plbTStyle {}
.plbCStyle {background:#ffffff;padding:5px 0 5px 0;min-height:85px;text-align:center;}
.plbCStyle table {width: 100%;min-height: 85px;text-align: center;vertical-align: middle;}
.plbCStyle table img{display: inline;margin:0 5px 0 5px;}

/* panel */
.panel-primary {border:0px;}
.panel-primary>.panel-heading {border:0px;background:#041a4c;padding:20px 20px 18px 20px;border-top-left-radius:3px;border-top-right-radius:3px;}
.panel {margin-bottom:40px;box-shadow:0 0px 0px rgba(0,0,0,0);-webkit-box-shadow:0 0px 0px rgba(0,0,0,0);border-radius:0px;}
.panel-title {font-size:18px;}
.panel-body {padding:0px;}
.list-group {margin-bottom:0px;}
.list-group-item:first-child {border-top-left-radius:0px;border-top-right-radius:0px;}
.list-group-item:last-child {border-bottom-right-radius:0px;border-bottom-left-radius:0px;}

/* polecamy */
.panel-recommend {border:0px;}
.panel-recommend>.panel-heading {border:0px;background:#041a4c;padding:20px 20px 18px 20px;border-top-left-radius:3px;border-top-right-radius:3px;color:#fff;}

.panel-recommend>.panel-body {border:1px solid #c3c9d5;}

.rbright {border-right:1px solid #c4c8d4;}
.rbdown {border-bottom:1px solid #c4c8d4;}
.rBox {width:96%;margin:3% 2%;min-height:200px;}
.rbTitle {width:100%;color:#04194c;font-size:18px;}
.rbDesc {width:100%;margin:15px 0;}
.rbdLeft {float:left;}
.rbdLeft ul li {margin:5px 0 10px 0;padding:0 0 0 25px;min-height:17px;display:block;background:url('/Images/check.png') no-repeat left top;}
.rbdRight {float:right;}

/* aktualnosci */
.newsBox {display:block;width:100%;min-height:340px;position:relative;background:#ffffff;padding:8px;box-sizing:border-box;-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px rgba(0,0,0,0);}
.newsBox:hover, .newsBox:focus  {text-decoration:none;-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);box-shadow: 0px 0px 3px rgba(0,0,0,0.2);}
.newsBoxTitle {width:100%;font-size:16px;color:#2d2d2d;height:44px;margin:10px 0 7px 0;text-align:center;}
.newsBoxPhoto {width:100%;height:140px;background-size: cover !important;}
.newsBoxDate {width:100%;font-size:12px;color:#2d2d2d;text-align:right;margin:5px 0;}
.newsBoxDesc {width:100%;color:#2d2d2d;height:140px;overflow:hidden;white-space:normal;}

.rightSectionfb {margin:0;}
.rightSectionBanner {background:#ffffff;text-align:center;padding:20px 0;margin:10px 0 0 0;}
.rightSectionDate {background:#ffffff;text-align:left;padding:20px 15px;margin:10px 0 0 0;}
.rightSectionArbiterSlide {background:#ffffff;text-align:center;padding:0 0;margin:10px 0 0 0;}
.rightSectionArbiterSlide .rsrsTitle{background:#3c5991;color:#fff;font-size:15px;padding:12px 15px;}
.rightSectionArbiterSlide .rsrsStatBox{margin:1px 0 0 0;background:#3c5991;color:#fff;font-size:14px;padding:5px 10px;}

/* newsletter */
.panel-newsletter{border:0px;}
.panel-newsletter>.panel-heading {border:0px;background:#041a4c;padding:20px 20px 18px 20px;border-top-left-radius:3px;border-top-right-radius:3px;color:#fff;}
.panel-newsletter>.panel-body {background:#04194c;color:#cdd1db;font-size:14px;padding:21px;}

.btn-addNewsletter {background:#00aec6;color:#ffffff;}
.btn-addNewsletter:hover {background:#286090;color:#ffffff;}

.btn-info {border:0px;background:#7d9295;}
.btn-primary {border:0px;background:#00aec6;}
.btn-rectangle {border:0px;background:#00aec6;border-radius:0px;color:#ffffff;margin:0 1px 0 0;}
.btn-rectangle:hover {background:#286090;color:#ffffff;}
.btn-facebook {border:0px;background:#43609c;border-radius:0px;color:#ffffff;}
.btn-facebook:hover {background:#286090;color:#ffffff;}

.row {margin-right: 0;margin-left: 0;}
.rowTxt {margin: 15px;}


.departmentAdress {margin:30px 0;text-align:left;}
.departmentAdressWks {margin:30px 0;text-align:right;}
.table-responsive {clear:both;border:0px solid #dddddd !important;}
/* navigation */
.navbar {min-height:44px;}
.navbar-default {border:0px;clear:both;border-radius:0px;background:none;}
.navbar-collapse {padding-left:0px;padding-right:0px;}
.nav-pills {	margin-top: 0px;}
.navbar-nav {float:none;background:#3c5991;text-align:center;}
.navbar-nav > li {border-right:1px solid #ffffff;float:none;display:inline-block;}
.navbar-nav > li:last-child {border-right:0px solid #ffffff;}
.navbar-nav > li > a {
  border-radius: 0px;
  	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
		 -o-transition: all 0.2s ease-out;
		    transition: all 0.2s ease-out;
}
.navbar-nav > li + li { margin-left: 0px;}
.navbar-nav > li.active > a,
.navbar-nav > li.active > a:hover,
.navbar-nav > li.active > a:focus {
  color: #fff;
  background-color: #428bca;
}
.nav>li>a {padding:12px 36px 12px 35px;color:#07184c;box-sizing:border-box;}
.nav>li>a:hover {color:#ffffff;background:#07184c;}
.navbar-default .navbar-nav>li>a {color:#ffffff;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:#ffffff;background:#499ee9;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color:#ffffff;background:#499ee9;}

.navbar-default .navbar-toggle {background-color:#ffffff;}

/* rozwijane menu */
.dropdown-menu {font-size:16px;border:0px;border-radius:0px;padding:0px;background:#499ee9;}
.dropdown-menu>li>a {padding:7px 20px;font-size:14px;color:#ffffff;border-top:1px solid #ffffff;}
.dropdown-menu>li>a:hover {color:#fff;background:#3c5991;}



/* stopka */
footer {padding:0;}
.FootContact {float:left;width:100%;box-sizing:border-box;padding:19px 0 20px 24px;background:#4f4f4f url('/Images/bgFooter.gif') no-repeat center top;font-size:13px;color:#ffffff;}
.FootContact a{font-size:13px;color:#ffffff;}
.fc30 {float:left;width:30%;box-sizing:border-box;}
.fc40 {float:left;width:40%;box-sizing:border-box;}
.fc50 {float:left;width:50%;box-sizing:border-box;}

.fc30f {float:left;width:33%;box-sizing:border-box;}
.fc30s {float:left;width:33%;box-sizing:border-box;}
.fc30t {float:left;width:33%;box-sizing:border-box;}

.FootCopy {clear:both;width:100%;height:60px;padding:8px 0 0 0;}
.FootCopyL {float:left;width:50%;text-align:left;padding:0 0 0 20px;color:#4f4f4f;font-size:13px;box-sizing:border-box;}
.FootCopyR {float:right;width:50%;text-align:right;padding:0 20px 0 0;color:#7b7b7b;font-size:12px;box-sizing:border-box;}
.FootCopyR a{color:#7b7b7b;font-size:12px;}



.tPZT {float:right;height:89px;min-width:460px;}
.tPZTMenu {height:28px;min-width:460px;}
.tPZTMenuBgC {height:28px;padding:3px 4px 4px 4px;width:100%;background:#626262;}
.tPZTMenuBgC ul {margin:0px;padding:0px;white-space: nowrap;}
.tPZTMenuBgC li{display: inline-block;margin: 0;padding: 0;list-style: none;/* For IE 7 */zoom: 1;*display: inline;letter-spacing:normal;/*display:block;*/}
.tPZTMenuBgC li a{text-decoration:none;color:#fefefe;display:inline-block;height:20px;padding:0 8px 0 8px;border-right:1px solid #ffffff;font-size:14px;}
.tPZTMenuBgC li a:hover{text-decoration:none;color:#fefefe;background:#4a4a4a;}
.tPZTMenuBgC li a.first{padding:0 8px 0 21px;background:url('/Images/bgPZTicoHome.gif') no-repeat left top;}
.tPZTMenuBgC li a.first:hover{background:#4a4a4a url('/Images/bgPZTicoHome.gif') no-repeat left top;}
.tPZTMenuBgC li a.last{border-right:0px solid #ffffff;}

.tPZTSocial {height:61px;width:100%;}
.tPZTSocialico {float:right;height:43px;width:99px;padding:18px 15px 0 0;}
.tPZTSocialico ul {margin:0px;padding:0px;white-space: nowrap;}
.tPZTSocialico li{display: inline-block;margin: 0;padding: 0;list-style: none;/* For IE 7 */zoom: 1;*display: inline;letter-spacing:normal;/*display:block;*/}
.tPZTSocialico li a {text-decoration:none;display:inline-block;height:30px;width:30px;float:left;margin:0 3px 0 0;}
.tPZTSocialico li a.fb {background:url('/Images/SocialFb.png') 0 0px no-repeat;-webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.tPZTSocialico li a.twitter {background:url('/Images/SocialTwitter.png') 0 0px no-repeat;-webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.tPZTSocialico li a.youtube {background:url('/Images/SocialYouTube.png') 0 0px no-repeat;-webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.tPZTSocialico li a:hover{background-position: 0 -30px;}
.tPZTSocialLogoPzt {float:right;height:61px;width:90px;text-align:center;}


.contCookiesInfo
{
	position: fixed;
	display: block;
	background-color: #646464;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 47px;
	text-align: center;
	z-index: 2300000;
}
.contCookiesInfo .text
{
	display: inline-block;
	color: #ffffff;
	font-family: Tahoma;
	text-align: center;
	font-size: 11px;
	width: 970px;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
	line-height: 16px;
	text-shadow: none!important;
}
.contCookiesInfo .cooClose
{
	float: right;
	margin: 7px 10px auto auto;
	cursor: pointer;
}

.dBoxGalleryCont
{
	width: 100%;
	display: block;
	margin-bottom: 16px;
}
.dBoxGalleryTXT
{
	display: block;
	text-align:left;
	width:600px;
	padding:11px;
}

.dBoxGalleryTitle
{
	text-align:left;
	width:622px;
	color:#636363;
	font-size:14px;
	line-height:14px;
	background:#dedede;
	padding:10px;
	margin-left:1px;
	margin-top:1px
}

.listGalleryPhoto
{
	width: 100%;
}
.listGalleryPhoto img
{
	margin-left:19px;
	margin-top:16px;
	padding: 1px;
	border: 1px solid #b7b7b7;
}

/*galeria*/
.listHtmObjGallPhoto
{
	width: 100%;
	float:left;
	padding-bottom:16px;
}
.boxHtmObjGallPhoto
{
	float: left;
	margin-left: 19px;
	width: 190px;
}
.boxHtmObjGallPhoto img
{

	padding: 1px;
	border: 1px solid #b7b7b7;
	margin:0 0 5px 0;
}

.boxHtmObjGallPhoto a:link, .boxHtmObjGallPhoto a:visited
{
	float: left;
	text-decoration: none;
	width: 100%;
	color: #626262;
}
.boxHtmObjGallPhoto a:hover
{
	text-decoration: none;
	color: #000000;
}
.boxHtmObjGallPhoto a:hover img
{
	background:#c2c2c2;
	border:1px solid #000000;
}

.listBoxHtmObjGallVideo
{
	width:100%;
	text-align:center;
}
.boxHtmObjGallVideo
{
	margin:0 auto;
	margin-top:16px;
}

/* cookies */
.contCookiesInfo
{
	position: fixed;
	display: block;
	background-color: #646464;
	box-shadow: 0 -1px 4px #C1C1C1;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 47px;
	text-align: center;
	z-index: 2300000;
}
.contCookiesInfo .text
{
	display: inline-block;
	color: #ffffff;
	font-family: Tahoma;
	text-align: center;
	font-size: 11px;
	width: 970px;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
	line-height: 16px;
	text-shadow: none!important;
}
.contCookiesInfo .cooClose
{
	float: right;
	margin: 7px 10px auto auto;
	cursor: pointer;
}

/*Boksy*/
.m_contMainBox 			{float:left; width:100%; padding:10px 0px 0px 0px; text-align:justify;}
.m_contMainBox2			{float:left; width:100%; padding:0px 0px 0px 0px;}


.m_contMainBoxLine		{float:left; width:100%; height:1px; padding-bottom:20px;background:url('/Images/contentCenHr.png') repeat-x top;}
.m_contMainBoxLine2		{float:left; width:100%; height:1px; padding-bottom:15px; margin-top:10px; background:url('/Images/contentCenHr.png') repeat-x top;}
.m_contMainBoxLine img		{border:none;}
.m_contMainBoxLine2 img		{border:none;}

.m_contMainBoxTitle		{float:left; width:100%; color:#3c5991; font-weight:bold;margin:0 0 10px 0; }
.m_contMainBoxTitle h1	{margin:0px; padding:0px; color:#3c5991;}
.m_contMainBoxTitle h2	{margin:0px; padding:0px; color:#3c5991;font-size:18px;}
.m_contMainBoxCont2		{float:left; width:100%;line-height:20px;padding:0 0 0 0;}
.m_contMainBoxCont2	ol	{margin:15px 15px 15px 30px;}
.m_contMainBoxCont2	ul	{margin:15px 15px 15px 30px;}
.m_contMainBoxImg			{float:left; padding:0px 0px 8px 0px; width:100%; display:inline-table;}
.m_contMainBoxImg	img		{}
.m_contMainBoxImg2			{float:left; padding:8px 0px 0px 0px; width:100%; display:inline-table;}
.m_contMainBoxImg2	img		{border:double #b5b5b5 4px;}
.m_contMainBoxSingleBoxImgRight			{float:left; width:100%; text-align:right;}
.m_contMainBoxSingleBoxImgRight img		{width:75%;}
.m_contMainBoxSingleBoxImgLeft			{float:left; width:100%; text-align:left;}
.m_contMainBoxSingleBoxImgLeft img		{width:75%;}
.m_contMainBoxSingleBoxImgCenter		{float:left; width:100%; text-align:center;}
.m_contMainBoxSingleBoxImgCenter img	{max-width:100%;}
.alignImgLeft				{max-width:100%;margin:0px 0px 8px 0px; margin-right:20px; float:left; border:double #b5b5b5 4px;}
.alignImgRight				{max-width:100%;margin:0px 0px 8px 12px; float:right; border:double #b5b5b5 4px;}
.alignImgCenter				{max-width:100%;margin:0px 0px 8px 0px;}
.m_contMainBoxLeft		{float:left; width:45%; padding:20px 30px 0px 0px;}
.m_contMainBoxRight		{float:left; width:45%; padding:20px 0px 0px 0px;}
.m_contMainBoxImgRight		{float:left; width:45%; text-align:right;}
.m_contMainBoxImgLeft		{float:left; width:45%; text-align:left;}
.m_contMainBoxImgCenter		{float:left; width:45%; text-align:center;}

.contMainBoxLink		{float:left; width:100%; padding-left:40px; padding-bottom:6px; margin-top:20px;}
.contBoxLink			{float:left; width:100%; padding-bottom:6px;}
.contBoxLink a:link, .contMainBoxLink a:visited		{float:left; font-size:12px; text-decoration:none; color:#6084b9; padding:0px 0px 0px 21px; background:url('/Images/m_PointSearhBG.gif') no-repeat top left;}
.contBoxLink a:hover    {text-decoration:none; color:#c4211f;}

.bigBoxOfferMain			{float:left; width:100%; margin-bottom:5px; }
.bigBoxOfferSeperator		{float:left; width:100%; height:1px;background:#f2f2f2;}
.bigBoxOfferMainTitle		{float:left; width:100%; background:#f2f2f2; color:#52584a; padding:11px 2% 11px 2%; cursor: pointer;}
.bigBoxOfferTitle			{float:left; width:70%; padding:7px 0px 0px 0px; min-height:19px;}
.bigBoxOfferTitleCont		{float:left; padding:8px 0px 0px 50px;}
.bigBoxOfferTitleBtn		{float:left; width:30%; text-align:right; padding-top:5px;}
.bigBoxOfferTitleBtnShow	{}
.bigBoxOfferTitleBtnShow:link, .calcBoxOfferTitleBtnShow:visited	{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnShowBg.png) no-repeat top right;  padding:0px 0px 0px 0px; }	
.bigBoxOfferTitleBtnShow:hover		{text-decoration:none; color:#5d655a;}
.bigBoxOfferTitleBtnHide	{}
.bigBoxOfferTitleBtnHide:link, .bigBoxOfferTitleBtnHide:visited	{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnHideBg.png) no-repeat top right;  padding:0px 0px 0px 0px; }	
.bigBoxOfferTitleBtnHide:hover		{text-decoration:none; color:#5d655a;}

.bigBoxOfferBoxShow			{float:left; width:100%; padding:7px; background:#FFFFFF; display:none;box-sizing:border-box;}
.bigBoxOfferShowHeader		{cursor: pointer;}
.bigBoxOfferHide			{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnHideBg.png) no-repeat top right;  padding:3px 25px 5px 0px; font-size:14px;display: none;}	
.bigBoxOfferShow			{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnShowBg.png) no-repeat top right;  padding:3px 25px 5px 0px; font-size:14px;}

.boxTitlePositionLeft {text-align:left;}
.boxTitlePositionCenter {text-align:center;}
.boxTitlePositionRight {text-align:right;}

.m_contMainBoxDownload	{float:left; width:100%; font-weight:bold; padding:10px 0 10px 0;}
.m_contMainBoxDownload a:link, .m_contMainBoxDownload a:visited	{float:left; text-decoration:underline; background:url(/Images/linkPointBg.gif) no-repeat top left;  padding:0px 5px 0px 20px; font-size:18px;font-weight:bold;}	
.m_contMainBoxDownload a:hover		{text-decoration:none; }
/* end boksy */


.dateToday {float: left;}
#DayOfWeeks {float: left;margin:0 0 0 4px;}

.listCenter         {border-collapse: collapse;border-spacing:0px; background:#ffffff; text-align:left; width:100%;margin:0px auto;padding:20px 0 15px 0;}
.listCenter th.stat      {color:#ffffff; padding:10px; background:#3c5991;border-bottom: 1px solid #ffffff;font-weight:400;}
.listCenter th      {color:#ffffff; padding:5px; background:#0066b3;font-weight:normal;}
.listCenter th.bor	{border-right: 1px solid #ffffff;}
.listCenter th.c    {text-align:center;}
.listCenter td.bor	{border-right: 1px solid #ffffff;}
.listCenter td.c          {text-align:center;}
.listCenter td.smallc          {text-align:center;font-size:11px;}
.listCenter td.smallc a         {color:#000000;}
.listCenter td.smallL          {text-align:left;font-size:11px;}
.listCenter td.smallL a         {font-size:11px;color:#484848;font-weight:bold;}
.listCenter td.smallr          {text-align:right;font-size:11px;}
.listCenter td            {background-color:#f2f2f2; color:#000000; padding:3px 8px;border: 1px solid #ffffff;font-size:13px;}
.listCenter td.small            {font-size:11px;}
.listCenter td.wh            {border: 1px solid #ffffff;}
.listCenter img			{border:none;}

.container-center {
	display: flex;
	justify-content: center;
}
.PresidiumTitle {color:#000000;padding:10px 0;font-size:21px;}
.PresidiumBox {margin:0 auto 15px auto;width:185px;background:#3c5991;text-align:center;padding:15px;color:#ffffff;}
.PresidiumBoxT {clear:both;width:100%;font-size:16px;}
.PresidiumBoxP {clear:both;width:100%;padding:15px 0 0 0;height:190px;overflow:hidden;}
.PresidiumBoxD {clear:both;width:100%;padding:15px 0 0 0}
.PresidiumBoxDesc {clear:both;width:100%;padding:5px 0 0 0;min-height:40px;font-size:12px;}

.aiTitle {color:#000000;padding:10px 0;font-size:21px;}
.aiBox {margin:0 auto 15px auto;width:185px;background:#3c5991;text-align:center;padding:15px;color:#ffffff;}
.aiBoxT {clear:both;width:100%;font-size:15px;height:27px;line-height:18px;}
.aiBoxP {clear:both;width:100%;padding:15px 0 0 0;height:190px;overflow:hidden;}
.aiBoxDesc {clear:both;width:100%;padding:5px 0 0 0;min-height:56px;font-size:12px;}

.width220 {width:220px;}

/*
.dropdown:hover .dropdown-menu {
    display: block;
}
*/
@media (max-width: 1200px) 
{
	.nav>li>a {padding:12px 23px 12px 23px;}
	.container {width:100%;}
}
@media (max-width: 991px) 
{
	.footerBox {border-top:1px solid #566b9e;text-align:center;border-left:0px;}
	.nav>li>a {padding:12px 10px 12px 9px;}
	
}
@media (min-width: 768px)
{
	
	.dropdown-menu li:hover .sub-menu
	{
		visibility: visible;
	}

	.dropdown:hover .dropdown-menu
	{
		display: block;
	}
	
}
@media (max-width: 768px) 
{
	/* portal sedziowski */
	.navbar-collapse {padding-left:15px;padding-right:15px;}
	#header{text-align:center;}
	#BoxNewsSlideshow > .carousel-inner > .item {height:250px;}
	.carousel-caption h1 {font-size:18px;}
	.carousel-caption p {font-size:15px;padding:5px 20px 5px 20px;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#ffffff;text-align:center;padding:12px 25px;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;background:#3c5991;}
	.navbar-nav .open .dropdown-menu {background:#499ee9;}
	.fc30 {text-align:center;width:100%;margin:0 0 15px 0;}
	.fc40 {text-align:center;width:100%;}

	.container > .navbar-header {background:#3c5991;}
	.rbright {border-right:0px solid #c4c8d4;}
	.newsBoxPadding {padding:0px;}
	.newsBox {margin:0 0 1px 0;}
	.navbar-nav > li {border-bottom:1px solid #c8cdd8;border-right:0px solid #c8cdd8;display:block;}
	.float-right {float:none;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {margin-top:0px;margin-bottom:10px;}
	.navbar-nav {margin:0px -15px;}
	.navbar-default {background:none;}
	.navbar-default {z-index:9999;}
	.btn-rectangle, .btn-facebook{padding:10px 6px;}
	
	.carousel-control.right {right:3px;}
	.btn-yellow {padding:0 15px 0 15px;height:106px;line-height:110px;}
	
	.paddingLogo {padding:0;}
	.menutop {margin-top:107px;}
	.footerBoxfirst {border:0px;}

	.Box33 {width:99%;}
	.Box50 {width:99%;}
	.Box66 {width:99%;}
	.Box100 {width:99%;}
	.plbCStyle table img{max-width:90%;}

	.paddingRL5D10 {padding:0 0 10px 0;}

	.hideSlideshow {display:none;}



}
@media (max-width: 420px) 
{
	#header .logo img{width:234px;}
	.btn-yellow {padding:0 15px 0 15px;}	
	
}
